/* CSS Document */
@charset "UTF-8";

.sp_only{display: none;}

.c_object_cover img{width:100%;height:100%;object-fit:cover;}

body{background:url("../img/bg.jpg");background-size:1161px 1197px;}

.mplus{font-family: 'M PLUS 1p', sans-serif;}


.svg_totop .a {fill: #fff;}
.svg_totop .b {fill: url(#a);}
.svg_totop .c {fill: #171c61;}
			
			
.mainimg{margin-bottom:40px;}
.sec_btns01{width:800px;max-width:100%;margin: 0 auto;}
.sec_btns01 .link01wrap .link{width:656px;max-width:100%;margin: 0 auto 60px;display:block;}
.sec_btns01 .link01wrap .link:hover{opacity:0.7;}
.sec_btns01 .link02wrap .img{width:100%;}
.sec_btns01 .link02wrap .link{width:309px;max-width:100%;margin: 30px auto 50px;display:block;transition:0.5s;}
.sec_btns01 .link02wrap .link:hover{opacity:0.7;}

.sec_btns01 .link03wrap .img{width:100%;}
.sec_btns01 .link03wrap .texts{width:700px;max-width:100%;margin: 35px auto 40px;}
.sec_btns01 .link03wrap .title{font-size:25px;line-height:32px;font-weight:bold;color:#2A2F6E;margin-bottom:15px;}
.sec_btns01 .link03wrap .text{font-size:14px;line-height:24px;margin-bottom:25px;}
.sec_btns01 .link03wrap .linktext{font-size:22px;line-height:24px;font-weight:500;}
.sec_btns01 .link03wrap .linktext .link{color:#FFA000;text-decoration:underline;}
.sec_btns01 .link03wrap .linktext .link:hover{color:#2A2F6E;}



.sec_hosts01{margin: 0 auto 90px;background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 20%,rgba(255,255,255,0.8) 40%,rgba(255,255,255,0.8) 60%,rgba(255,255,255,0.6) 80%,rgba(255,255,255,0) 100%)}
.sec_hosts01 .wrap{width:800px;max-width:100%;margin: 0  auto ;}

.sec_hosts01 .info{border-top:3px solid #E5463C;border-bottom:3px solid #7949A6;box-sizing:border-box; margin-top: 100px;position:relative;padding:55px 48px 35px;background:#FFF;}
.sec_hosts01 .info::before{content:"";width:3px;height:100%;position:absolute;top:0;left:0;background:#FFA000;}
.sec_hosts01 .info::after{content:"";width:3px;height:100%;position:absolute;top:0;right:0;background:#3550B3;}
.sec_hosts01 .info .titleimg{width:160px;position:absolute;top:-1.5px;left:50%;transform:translate(-50%,-50%);}
.sec_hosts01 .info .date{font-size:15px;line-height:22px;color:#3550B3;font-weight:bold;position:relative;margin-bottom:5px;}
.sec_hosts01 .info .date::before{content:"";width:calc(100% - 100px);height:1px;position:absolute;top:50%;right:0;background:#9C9D9D;}
.sec_hosts01 .info .text{font-size:14px;line-height:26px;font-weight:400;text-align:justify;}
.sec_hosts01 .info .text + .date{margin-top:30px;}

.sec_events01{margin: 0  auto 30px;}
.sec_events01 .wrap{width:1020px;max-width:100%;margin: 0  auto ;}
/*.sec_events01 .texts{padding:20px;background:url("../img/event_part02.png");}*/
.sec_events01 .texts{padding:20px;background:rgba(0,0,0,0.8);}
.sec_events01 .text01{font-size:14px;line-height:26px;font-weight:400;color:#FFF;text-align:justify;box-sizing:border-box;width:780px;max-width:100%;margin: 0 auto;}
.sec_events01 .text01 span{font-size:16px;line-height:26px;}
.sec_events01 .text01 a{color:#F3981C;}

.sec_events01 .text02{font-size:18px;line-height:26px;font-weight:bold;color:#FFF;text-align:justify;box-sizing:border-box;width:780px;max-width:100%;margin: 35px auto 0;}
.sec_events01 .text02 .colorA{color:#E5463C;}
.sec_events01 .text02 .colorB{color:#3550B3;}
.sec_events01 .text02 .colorC{color:#7949A6;}
.sec_events01 .text02 .colorD{color:#FFA000;}
.sec_events01 .text02 small{font-size:10px;vertical-align:bottom;}

iframe{width:640px;max-width:100%;height:360px;max-height:56.25vw;margin: 0 auto 100px;display:block;}

.sec_events02{margin: 0px  auto 105px;background:#FFF;position:relative;}
.sec_events02::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:url("../img/gear.png") no-repeat;background-size:cover;background-position:center;}
.sec_events02 .title_wrap{position:absolute;top:0;left:0;width:100%;transform:translateY(-50%);z-index:2;}
.sec_events02 .title_wrap::before{content:"";width:calc(50% - 130px);position:absolute;left:0;top:calc(50% - 1px);height:5px;z-index:-1;background:linear-gradient(to left ,#3550B3 ,#E5463C);}
.sec_events02 .title_wrap::after{content:"";width:calc(50% - 130px);position:absolute;right:0;top:calc(50% - 1px);height:5px;z-index:-1;background:linear-gradient(to right ,#7949A6 ,#FFA000);}
.sec_events02 .titleimg{width:1020px;max-width:100%;margin: 0 auto;}
.sec_events02 .wrap{width:1020px;max-width:100%;margin: 0  auto ;position:relative;z-index:3;padding:75px 0 35px;}
.sec_events02 dl{width:780px;max-width:100%;margin: 0 auto;display:flex;flex-wrap:wrap;justify-content:space-between;}
.sec_events02 dt{width:165px;font-size:14px;line-height:30px;font-weight:500;color:#171C61;text-align:center;position:relative;align-self:flex-start;z-index:2;overflow:hidden;}
.sec_events02 dt::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:#FFF;transform:skewX(-45deg);z-index:-1;}
/*.sec_events02 dt::before{content:"";border-top:15px solid transparent;border-bottom:15px solid transparent;border-right:10px solid #7C2FB9;position:absolute;top:0;left:1px;transform:translateX(-100%)}*/
/*.sec_events02 dt::after{content:"";border-top:15px solid transparent;border-bottom:15px solid transparent;border-left:10px solid #7C2FB9;position:absolute;top:0;right:1px;transform:translateX(100%)}*/
.sec_events02 dd{color:#FFF;width:calc(100% - 180px);margin-bottom: 10px;font-size:14px;line-height:30px;}
.sec_events02 dd a{color:#F3981C;text-decoration:underline}
/*.sec_events02 .gifts{width:800px;max-width:100%;margin: 0 auto;display:flex;justify-content:space-between;flex-wrap:wrap;}*/
/*.sec_events02 .gifts .img{width:250px;}*/
/*.sec_events02 .gifts .caption{font-size:14px;line-height:30px;order:5;width:100%;text-align:center;}*/
.sec_events02 .img_bottom {position:absolute;top:100%;left:0;width:100%;}

.sec_host02{margin: 0  auto 65px;background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 20%,rgba(255,255,255,0.8) 40%,rgba(255,255,255,0.8) 60%,rgba(255,255,255,0.6) 80%,rgba(255,255,255,0) 100%)}
.sec_host02 {width:800px;max-width:100%;margin: 0 auto;padding-bottom:80px;}
.sec_host02 .img_title{width:400px;max-width:100%;margin: 0 auto 45px;}
.sec_host02 .text_title{font-size:32px;line-height:45px;font-weight:800;color:#171C61;text-align:center;;}
.sec_host02 .img_subtitle{width:250px;max-width:100%;margin: 0 auto 25px;}
.sec_host02 .goldarea .list{display:flex;flex-wrap:wrap;width:calc(100% + 40px);transform:translateX(-20px);justify-content:center;}
.sec_host02 .goldarea .list .sponser{width:240px;margin:15px 20px;transition:0.5s;}
.sec_host02 .goldarea .list .sponser:hover{opacity:0.7;}
.sec_host02 .silverarea .list{display:flex;flex-wrap:wrap;width:calc(100% + 40px);transform:translateX(-20px);justify-content:center;}
.sec_host02 .silverarea .list .sponser{width:240px;margin:15px 20px;transition:0.5s;}
.sec_host02 .silverarea .list .sponser:hover{opacity:0.7;}
/*.sec_host02 .silverarea .list{display:flex;flex-wrap:wrap;width:calc(100% + 32px);transform:translateX(-16px);justify-content:center;}*/
/*.sec_host02 .silverarea .list .sponser{width:135px;margin:10px 15px;transition:0.5s;}*/
/*.sec_host02 .silverarea .list .sponser:hover{opacity:0.7;}*/
.sec_host02 .area + .area{margin-top:60px;}
/*.sec_host02 .area .list{display:flex;flex-wrap:wrap;width:calc(100% + 32px);transform:translateX(-16px);justify-content:center;}*/
/*.sec_host02 .area .list .sponser{width:135px;margin:10px 15px;transition:0.5s;}*/
/*.sec_host02 .area .list .sponser:hover{opacity:0.7}*/
.sec_host02 .area .list{display:flex;flex-wrap:wrap;width:calc(100% + 40px);transform:translateX(-20px);justify-content:center;}
.sec_host02 .area .list .sponser{width:240px;margin:15px 20px;transition:0.5s;}
.sec_host02 .area .list .sponser:hover{opacity:0.7;}
.sec_host02 .caption{font-size:25px;line-height:32px;color:#2A2F6E;font-weight:bold;margin-bottom:60px;}
.sec_host02 .caption .link{color:#FFA000;text-decoration:underline;}
.sec_host02 .caption .link:hover{color:#2A2F6E;}

.sec_host02 .sponsers02{margin-bottom:90px;}
.sec_host02 .sponsers03{margin-bottom:90px;}
.sec_host02 .sponsers04{margin-bottom:40px;}
.sec_host02 .sponsers05{display:flex;justify-content:space-between;flex-wrap:wrap;}
.sec_host02 .sponsers05 .sponser01{width:420px;max-width:100%;transition:0.5s;}
.sec_host02 .sponsers05 .sponser02{width:135px;max-width:100%;transition:0.5s;}
.sec_host02 .sponsers05 .sponser03{width:150px;max-width:100%;transition:0.5s;}
.sec_host02 .sponsers05 .sponser01:hover{opacity:0.7;}
.sec_host02 .sponsers05 .sponser02:hover{opacity:0.7;}
.sec_host02 .sponsers05 .sponser03:hover{opacity:0.7;}


footer {background:rgba(0,0,0,0.8);padding-top:50px;position:relative;}
/*footer {background:linear-gradient(to top , #3A3A3A 235px ,rgba(0,0,0,0.8) 235px);padding-top:50px;position:relative;}*/
footer::before{content:"";width:100%;height:5px;background:linear-gradient(to right , #F3981C,#7C2FB9);position:absolute;top:0;left:0;}
footer .svg_totop{width:90px;height:90px;position:absolute;top:0;right:90px;transform:translateY(-50%);z-index:3;cursor:pointer;}
footer .svg_totop .a{transition:0.5s;}
footer .svg_totop .b{transition:0.5s;}
footer .svg_totop:hover .a{fill:rgba(250,250,250,0.9);}
/*footer .svg_totop:hover .b{opacity:0.7}*/
footer .title{width:250px;margin: 0 auto 40px;}
footer .info{font-size:16px;line-height:26px;font-weight:bold;text-align:center;color:#FFF;margin-bottom:50px;}
footer .info span{color:#F3981C;}
footer .logos{display:flex;justify-content:center;margin-bottom:40px;}
footer .logos .logo{width:150px;margin-right:5px;}
footer .logos .text{font-size:12.5px;color:#FFF;align-self:flex-end;}
footer .copyright{text-align:center;font-size:13px;line-height:18px;padding:25px 0 20px;color:#FFF;background:linear-gradient(to right , #F3981C,#7C2FB9);}
footer .copyright .text + .text{margin-top:5px;}




.p_gift .sec01{padding-bottom:100px;}
.p_gift .sec01 .wrap{width:800px;max-width:100%;margin: 0 auto;}
.p_gift .sec01 .img_title{width:100%;margin: 0 auto 45px;}
.p_gift .sec01 .message{font-size:26px;line-height:32px;font-weight:bold;color:#3550B3;margin-bottom:25px;}
.p_gift .sec01 .item{display:flex;flex-wrap:wrap;justify-content:space-between;}
.p_gift .sec01 .item + .item{margin-top:40px;}
.p_gift .sec01 .item .title{font-size:26px;line-height:32px;color:#2A2F6E;font-weight:bold;width:100%;margin-bottom:20px;}
.p_gift .sec01 .item .title::before{content:"■";color:#E5463C;}
.p_gift .sec01 .item .img{width:400px;}
.p_gift .sec01 .item .text{font-size:13px;line-height:25px;width:calc(100% - 425px);}




